
#include "..\..\lib\vp2k.h"
#include "..\..\lib\MFS.h"

#define _DISK_A     0
#define _DISK_B     1

int main(void)
{

    int iFileHandle,iRet;
    
    InitLib();
    iRet=mfs_Init();
    if(iRet<=0) return;
    
    iFileHandle=mfs_OpenFile(_DISK_A,"Test.txt","w");
    if(iFileHandle>0)
    {
        Print("Writing string to Test.txt...");
        mfs_Puts(iFileHandle,"test mfs on 64MB flash");
        mfs_CloseFile(iFileHandle);
        Print("done.");
    }
    else
        Print("Open A:\Test.txt error\n\r");
    mfs_Stop();
    return;
}
    
    
    